Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003407 [JEDI VCL] Examples minor always 2006-01-02 17:19 2006-06-28 01:05
Reporter mjwallin View Status public  
Assigned To ivan_ra
Priority normal Resolution fixed  
Status resolved   Product Version Version 1.96
Summary 0003407: Errors in JvInterpreter examples
Description Some of the samples for the example project jvInterpreterTest cause errors when run or compiled. The compile error has already been reported. The 'Run' errors are as follows:

Excel.pas - Invariant type conversion, 53: Type mismatch

makeform.pas - Error - Run: 104: Undeclared Identifer 'ExePath'.

test1.pas - Error - Run: 6: Access violation at address 004A64AB in module 'JvInterpreterTest.exe' Read
of address 00000014.



Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0009701)
ivan_ra (developer)
2006-06-28 01:05

Fixed examples now in SVN

- Issue History
Date Modified Username Field Change
2006-01-02 17:19 mjwallin New Issue
2006-01-22 02:47 outchy Project JEDI Code Library => JEDI VCL
2006-04-04 09:08 obones Status new => acknowledged
2006-06-27 03:47 obones Status acknowledged => assigned
2006-06-27 03:47 obones Assigned To => ivan_ra
2006-06-28 01:05 ivan_ra Status assigned => resolved
2006-06-28 01:05 ivan_ra Fixed in Version => Daily / SVN
2006-06-28 01:05 ivan_ra Resolution open => fixed
2006-06-28 01:05 ivan_ra Note Added: 0009701


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker